butterfly_host_sdk 0.0.4
butterfly_host_sdk: ^0.0.4 copied to clipboard

TheButterflyHost help you app to take part in the fight against domestic violent.

TheButterflyHost help you app to take part in the fight against domestic violent.

Installationa #

🔌 & ▶️ #

Our plugin is pretty straight forward and easy to install, all you need to do is add butterfly_host_sdk dependency . To recognize your app in ButterflyHostSDK servers you need an application key, you can set it via code.

Required changes in your pubspec.yaml file:

dependencies:
  flutter:
    sdk: flutter
...
  butterfly_host_sdk: 0.0.1
...

Example #

import 'package:butterfly_sdk/butterfly_host_sdk.dart';
  
  await ButterflyHostSDK.butterflySDK("YOUR_API_KEY");

Comments #

  • This SDK using a method channel for better performances.
0
likes
80
pub points
0%
popularity

TheButterflyHost help you app to take part in the fight against domestic violent.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on butterfly_host_sdk